
Redmine - Defect #20529

How to send email in my plugin using existing redmine mailer.

2015-08-12 20:27 - nikhil thombare

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2015-08-13 02:19 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Please use forum for question.

#2 - 2015-09-04 22:04 - Maxim Nikolaevich

Added here
